/* make your style here */

/* custom fonts */
@font-face {
    font-family: "NEXAHEAVY"; 
    src: url("../fonts/NEXAHEAVY.ttf"); 
    src: url("../fonts/NEXAHEAVY.eot?#iefix") format("embedded-opentype"), 
            url("../fonts/NEXAHEAVY.woff2") format("woff2"), 
            url("../fonts/NEXAHEAVY.woff") format("woff"), 
            url("../fonts/NEXAHEAVY.ttf") format("truetype"), 
           
}

@font-face {
    font-family: "NEXA-BOOK"; 
    src: url("../fonts/NEXA-BOOK.ttf"); 
    src: url("../fonts/NEXA-BOOK.eot?#iefix") format("embedded-opentype"), 
            url("../fonts/NEXA-BOOK.woff2") format("woff2"), 
            url("../fonts/NEXA-BOOK.woff") format("woff"), 
            url("../fonts/NEXA-BOOK.ttf") format("truetype"), 
           
}
body{
    font-family: "NEXA-BOOK";
    font-family: "NEXA-BOOK", Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6{
    font-family: "NEXA-BOOK", Arial, Helvetica, sans-serif;
}

.sg_location_switcher{
        background-size: cover;
}
.sg_location_switcher .inner .age_verification_container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}

.sg_location_switcher .inner .age_verification_container label {
  padding-bottom: 0.5rem;
  padding-top: 7px;
}

/*location switcher*/
/* age verification popup */
.sg_location_switcher {
  /* background-color: var(--sg-color-primary); */
  position: relative;

  z-index: 99999;
  padding-bottom: 100px;
}

.sg_location_switcher > .inner {
  position: relative;
  margin: 0 auto;
  padding: 50px 50px 0px;
  color: #fff; /*#2B4F45;*/
  text-align: center;
}

section.section_shop_locations .category-blocks {
  display: flex;
  justify-content: center;
}

.section-events .mobile-img{
    border-radius: 10px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.section-events .desktop-img {
    border-radius:10px;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
}
.shop_locations_block:hover {
    cursor: pointer;
}

.sg_location_switcher .shop_locations_block {
  background-repeat: no-repeat !important;
  background-size: cover !important; 
  background-position: center!important;
  width: 32.4%;
  padding: 6px 10px 5px;
  margin: 0px 5px;
  border-radius: 10px;
  height: 350px;
}

.sg_location_switcher .section.section_shop_locations .category-blocks img{
  margin: 0px 5px;
  border-radius: 10px;
  /*height: 350px;*/
  width: 100%;
}

.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block .thumb img {
  width: 70%;
}

.sg_location_switcher > .inner h2 {
  font-family: "NEXAHEAVY", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 75px;
  line-height: 1em;
}
/*.sg_location_switcher > .inner .actions {*/
/*  margin-top: 25px;*/
/*}*/
.sg_location_switcher > .inner .actions > .btn {
  font-size: 24px;
  border-width: 3px;
  min-width: 220px;
}
.sg_location_switcher > .inner .actions > .btn.btn-default {
  color: #fff;
  border-color: #fff;
  background-color: transparent;
}

.sg_location_switcher .sg_close_switcher{
  position: absolute;
  right: 10px;
  top: 5px;
  cursor: pointer !important;
  color: #fff;
  z-index: 999;    
}


/* input[type=checkbox], input[type=checkbox]:checked {
  -moz-appearance:none;
  -webkit-appearance:none;
  -o-appearance:none;
} */

input[type=checkbox] {
  width: 20px;
  height: 20px;
}

input.larger {
  width: 30px;
  height: 20px;
  margin: 10px;
}

 /* top container */
 #masterhead .header-top{
    background-color: black;
    color: #fff;
    padding: 10px;
    background-image: url('../img/Pre-Header-Banner.png');

 }

 #masterhead .header-top .container .flex-container{
   margin: 0;
   display: flex;
   font-size: 18px;
 }

 
 #masterhead .header-top .container .flex-container.text{
    align-items: center;
    display: flex;
    justify-content: flex-start;
    justify-content: space-around;
  }

  #masterhead .header-top .container .flex-container.text p{
    margin: 0;
  }

  #masterhead .header-top .container .flex-container.text a{
    color: #fff !important;
  }

  #masterhead .header-top .container .flex-container.social{
    align-items: center;
    justify-content: flex-end;
  }

  #masterhead .header-top .container .flex-container.social i{
    padding: 0px 10px;
    font-size: 30px;
  }

  .section.section-home-banner {
    padding-top: 60px;
}

  section.section-home-banner .main-title{
    font-weight: 900;
    font-family: 'NEXAHEAVY';
  }

  section.section.section-hero-banner img{
    position: relative;
    z-index: 999;
  }

  section.section-home-banner img.hero-image{
    position: relative;
    z-index: 9;
  }

  .simple-layout.product-blocks .item  {
    align-items: flex-start;
  }

  
  .simple-layout.product-blocks .item > .info {
    position: relative;
    text-align: left;
    margin-top: 15px;
  }

  .product-blocks .item > .info > .product-title {
    font-size: 19px;
    font-weight: 900;
  }

  .simple-layout.product-blocks .item .sale{
    position: absolute;
    right: 10px;
    bottom: 20px;
  }

  section.section.featured-products .stats_container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
    margin-top: 130px;
}

section.section.featured-products .stats_container .stats{
    flex: 0 0 33.33%;
    max-width: 30%;
    padding: 30px;
    /* color: #fff; */
    text-align: center;
  } 

  section.section.featured-products .stats_container .stats:not(:last-child){
   border-right: 1px solid #fff;
  } 


  section.section.featured-products .stats_container .stats .stats-title{
    font-family: "NEXAHEAVY", Arial, Helvetica, sans-serif;
    font-size: 45px;
    margin-bottom: 0;
  } 

  section.categories .product-blocks .item i{
        position: absolute;
        right: 17px;
        font-size: 40px;
        color: #D6D6D6;
  }

  .container .title-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }


 
  /* section.section.categories{
    background-image: url('https://packs.seogstage.com/uploads/2023/07/BodyContent_BG.png');
  }

  section.section.section-hero-banner{
    background-image: url('https://packs.seogstage.com/uploads/2023/07/Hero_Image_Background.png');
  }
  section.section.featured-products{
    background-image: url('https://packs.seogstage.com/uploads/2023/07/Featured_Products_BGG.png');
  } */

  /* section.section.prefooter{
    background-image: url('https://packs.seogstage.com/uploads/2023/07/Pre_Footer_Background.png');
  } */

  /* .section-website-info.container{
    background-image: url('https://packs.seogstage.com/uploads/2023/07/Banner__Background.png');
  } */

  section.featured-products .product-blocks > .item{
    background-color: transparent;
    color: #fff !important;
    box-shadow: none;
  }

  .section-website-info img{
    margin-top: -70px;
  }

  .section-follow-socials img{
    z-index: 1;
  }

  .section.section.categories  .title-container .view-all {
    margin-right: 15px;
  }

  /* section.section.section-website-info .cta a{
    font-c
    
  } */

  section .section-title{
    font-size: 45px;
    font-family: "NEXAHEAVY", Arial, Helvetica, sans-serif;
  }

 
  section.section.prefooter{
    margin-top: -490px;
    padding-top: 450px;
  }

  footer#masterfoot {
    border-bottom: 0 !important;
  }

  .btn.small{
    padding: 0px 20px;
    font-size: 17px;
  }

  select.select-dark{
    border-radius: 14px;
    color: #fff;
    background: #000;
    font-size: 16px;
  }




/* utilities */
.bold{
    font-weight: bold;
}
.white{
    color: #fff;
}

.margin-50{
    margin-top: -50px;
}

.margin-100{
    margin-top: -110px;
}

.margin-150{
    margin-top: -150px;
}

.margin-250{
    margin-top: -240px;
}

.margin-5{
  margin-top: -325px;
}


.gray{
    color: #6F7E82;
}

.btn-smaller{
    padding: 5px 30px;
    font-size: 15px;
}

.btn-primary-white{
    font-size: inherit;
    padding: 10px 35px;
    border-radius: 25px;
    transition: all 0.35s;
    color: #333;
    background-color: #fff;
    border-color: #acacac;

}
.btn-primary-white:hover {
  color: #444 !important;
}

.input-group>.form-control, .input-group>.form-select {
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
  border-radius: 40px;
}

.input-group-text {
  display: flex;
  align-items: center;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #e3e3e3;
  text-align: center;
  white-space: nowrap;
  background-color: #4b4d4f;
  border: 1px solid #4b4d4f;
  border-radius: 12.25rem;
  padding: 5px 40px;
  /* margin-left: -10px; */
  z-index: 999;
}

.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  margin-left: -23px;
  border-top-left-radius: 186px;
  border-bottom-left-radius: 186px;
}

.product-blocks.simple-layout .item{
    border-radius: 0 !important;
    box-shadow: none !important;
    border: 1px solid #000 !important;
    background-color: transparent !important;
}

.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    font-size: 30px;
    color: #D8F462;
}


ul.icon-list > li {
    position: relative;
    padding-top: 5px;
    padding-left: 0px;
    min-height: 30px;
}

ul.icon-list .business-name{
    
}

.zflex-container{
    display: flex;
    color: #fff;
}

@media only screen and (max-width: 1200px){
    
}

@media only screen and (max-width: 992px){
    
}


@media only screen and (min-width: 768px) {
  .sticky-mobile-ctas {
      display: none;
  }
}

@media only screen and (max-width: 768px){
    
}

@media only screen and (max-width: 575px){
    
    
    .sg_location_switcher .section.section_shop_locations .category-blocks img{
            width: auto;
            max-width: 100%;
            margin-right: auto!important;
            margin-left: auto!important;
    }
section.section_shop_locations .category-blocks {
    justify-content:space-between;
}

  .sg_location_switcher > .inner h2 {
    font-family: "NEXAHEAVY", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 26px;
    line-height: 1em;
}

.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block {
  /*padding: 20px;*/
  display:flex;
  justify-content:center;
  margin-bottom: 25px !important;
  height: auto;
}

.sg_location_switcher .shop_locations_block{
        background-size: cover !important;
        background-position: bottom -2vh center!important;
        /*border-radius:10px;*/
}
.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block .thumb img {
  width:auto;
  /*padding: 1rem !important;*/
}

.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block p {
    font-size: 14px;    
}
.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block .btn-primary-white{
    font-size: 12px;  
    padding: 6px 18px;
}
body.has-sticky-cta-footer {
  margin-bottom: 0px !important;
}

.sticky-mobile-ctas.style-1{
  display: none;
}


.btn-primary-white {
    font-size: 14px;
    padding: 10px 19px;
}


.sg_location_switcher .inner .age_verification_container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: column;
}

  section.section.featured-products .stats_container .stats {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 4px;
    /* color: #fff; */
    text-align: center;
  }

  

  section.section.featured-products .stats_container {
      margin-top: 220px;
  }

  .product-blocks > .item {
    -ms-flex: 0 0 calc(33.33% - 30px);
    flex: 0 0 calc(100% - 30px);
    max-width: calc(100% - 30px);
    margin: 15px;
  }

  .simple-layout.product-blocks .item {
    align-items: center;
  }

  .w-50 {
      width: 83%!important;
  }
  
  .sg_location_switcher .inner .age_verification_container h3 {
    font-size: 18px;
    }
    
    
    section.section-home-banner .main-title {
      /*width: 300px;*/
  }
    .sg_location_switcher .brand {
    margin-top: -20px;
    }

    /*.sg_location_switcher .inner .brand {*/
    /*  display: none;*/
    /*}*/
    
}

@media only screen and (max-width: 420px){
.section-events .mobile-img{
    width: 80%;
}
    
}
@media only screen and (max-width: 320px){
  .sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block {
  /*padding: 20px;*/
  /*margin-bottom: 15px;*/
  /*height: 175px;*/
}

.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block .thumb img {
  width:45%;
  padding: 1rem !important;
}

.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block p {
    font-size: 12px;    
}  
.sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block .btn-primary-white {
    font-size: 10px;    
}
}
@media only screen and (max-width: 575px) {
    .sg_location_switcher .section.section_shop_locations .category-blocks .shop_locations_block {
        width: auto;	
        margin: 10px;
    }
    
    .sg_location_switcher {
        margin-bottom: -10px;
        padding-bottom: 0;
    }
}